### Enumeration

# EvinceDocument DocumentError

#### Declaration

    error-domain EvinceDocument.DocumentError

#### Description

No description available.

#### Members

`EV_DOCUMENT_ERROR_INVALID`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_DOCUMENT_ERROR_UNSUPPORTED_CONTENT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`EV_DOCUMENT_ERROR_ENCRYPTED`

  No description available.

  - Value: `2`
  - Available since: 4.0

#### Type functions

###### ev_document_error_quark

No description available.